﻿@model dynamic

@{
    ViewBag.Title = "Meer informatie";
    Layout = "_Layout";
}

<div class="container">
    <div class="row">
        <div class="col">
            <img src="~/img/vraagicon.jpg" alt="questionmark" id="questionmark" class="mx-auto d-block"/>
        </div>
    </div>

    <div class="row">
        <div class="col">
            <p class="moreinfo">Welkom bij onze tool voor interactie en meningsvorming!🌟 Het e-mailsymbool dat je ziet, biedt je de mogelijkheid om anoniem updates te ontvangen over het project. We begrijpen dat privacy belangrijk is. Klik eenvoudig op het e-mailsymbool, vul je e-mailadres in en selecteer de optie om anoniem te blijven. Op deze manier blijf je op de hoogte zonder je identiteit te onthullen. </p>
        </div>
    </div>

    <div class="row">
        <div class="col-md">
            <img src="~/img/logo.PNG" alt="Logo" id="logo"/>
        </div>
    </div>

</div>